package com.unis.reserveLayout.modular.utils;

/**
 * @author qingsong.han
 * @description: 生成顺序号
 * @create 2024-05-16 17:31
 */
public class GenerateNumberUtil {

    /**
     * int 定长拼接
     * @param length 总长度
     * @param param 参数
     * @return 参数前补0
     */
    public static String integerToString(int length, int param) {
        return String.format("%0" + length + "d", param);
    }

}
